Skip to main content

General help

Moodle 3.5.4+ (Build: 20190215) Environment Check - PHP restricted?